Summary: A GTK+ frontend for the Licq ICQ client.
Name: gtk+licq
Version: 0.51.020211
Release: fr1
Epoch: 1
License: GPL
Group: Applications/Communications
Source: http://gtk.licq.org/download/gtk+licq-%{version}.tar.bz2
URL: http://gtk.licq.org/
BuildRoot: /var/tmp/%{name}-%{version}
Requires: licq >= 1.1.0, gtk+ >= 1.2.0, gnome-libs >= 1.0, pspell
BuildRequires: licq, gtk+-devel, gnome-libs-devel, openjade, pspell-devel

%description
Licq is an ICQ online messaging system clone, written in C++ originaly using
the Qt widget set.  Licq supports all of the major features of ICQ,
including messaging, URLs, chat, file transfer, and white pages information.
Additionally, Licq is very configurable and supports skins and
different icon packs.
This package includes a full featured GTK+ gui with GNOME support for those
of you that don't use KDE and thus don't really like the default Qt
interface.

%prep
%setup -q

%build
export CFLAGS="$RPM_OPT_FLAGS"
./configure	--sysconfdir=%{_sysconfdir} \
		--prefix=%{_prefix} \
		--bindir=%{_bindir} \
		--libdir=%{_libdir} \
		--datadir=%{_datadir}
make
#make CC=kgcc CXX=kgcc

%install
rm -rf %{buildroot}
%makeinstall
strip %{buildroot}%{_libdir}/licq/*.so

%clean
rm -rf %{buildroot}

%files 
%defattr (-, root, root)
%doc AUTHORS COPYING NEWS
%{_sysconfdir}/CORBA/servers/gtklicq_applet.gnorba
%{_bindir}/gtklicq
%{_libdir}/licq/licq_gnome_gui.*
%{_datadir}/applets/Network/gtklicq_applet.desktop
%{_datadir}/gnome/apps/Internet/gtklicq.desktop
%{_datadir}/gnome/help/gtk+licq
%{_datadir}/locale/*/LC_MESSAGES/gtk+licq.mo
%{_datadir}/pixmaps/gtklicq_small.png

%changelog
* Mon Feb 11 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Got impatient and upgraded to the current CVS version, hoping it will work
  with the current CVS licq version.

* Thu Aug  9 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Initial spec file.

